<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Skool</title>

    <link rel="shortcut icon" type="image/jpg" href="/favicon.ico" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="/css/home.css" />
    <script src="app.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="latest-grade">
        <div class="grade">
          <h2 class="grade_mark fz--large">A<sup>+</sup></h2>
          <div class="grade_info">
            <h3 class="grade_category">Exam</h3>
            <p class="grade_subject">Math</p>
          </div>
        </div>
        <p class="caption2">latest grade</p>
      </div>
      <div class="gpa-box">
        <div class="gpa">
          <h2 class="gpa_value fz--large">
            <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
          </h2>
        </div>
        <p class="caption1">GPA</p>
      </div>
      <div class="time-centre tc">
        <h3 class="tc_title">school ends in</h3>

        <div class="tc_lesson">
          <p class="caption1">now</p>
          <h4 class="tc_lesson_name">English</h4>
          <p class="caption1 tc_lesson_classroom">302</p>
        </div>

        <div class="clock_box">
          <div class="clock">
            <h2 class="clock_time-left">
              <div class="hour-box">
                <span class="clock_time-left_hours">2</span>h
              </div>
              <div class="minutes-box">
                <span class="clock_time-left_minutes">32</span>min
              </div>
            </h2>
          </div>
          <p class="clock_box_time-left">
            <span class="clock_box_time-left-minutes">23</span>min
            <span class="clock_box_time-left-seconds">47</span>s
          </p>
        </div>

        <div class="tc_lesson">
          <p class="caption1 tc_lesson_timeline-word">next</p>
          <h4 class="tc_lesson_name">Math</h4>
          <p class="caption1 tc_lesson_classroom">308</p>
        </div>
      </div>
      <div class="events">
        <p class="caption1">upocoming</p>
        <div class="events_box" id="eventsBox">
          <div class="event">
            <div class="event_basic-info">
              <div class="event_heading">
                <p class="caption3 event_type">Exam</p>
                <h4 class="event_title">Genetics</h4>
              </div>
              <p class="event_description caption2">
                DNA Modifications in Humans. Can DNA Change Beat Aging?
              </p>
            </div>

            <div class="event_time-info">
              <p class="event_subject caption2">Biology</p>
              <p class="event_timeframe caption3">
                <span class="event_time">12:45</span> |
                <span class="evet_time-left">17min</span>
              </p>

              <div class="event_states">
                <img src="img/clock.svg" alt="" class="event_states_buzzer" />
                <img
                  src="img/upcoming-icon.svg"
                  alt=""
                  class="event_states_bookmark"
                />
              </div>
            </div>
          </div>
          <div class="event">
            <div class="event_basic-info">
              <div class="event_heading">
                <p class="caption3 event_type">Exam</p>
                <h4 class="event_title">Genetics</h4>
              </div>
              <p class="event_description caption2">
                DNA Modifications in Humans. Can DNA Change Beat Aging?
              </p>
            </div>

            <div class="event_time-info">
              <p class="event_subject caption2">Biology</p>
              <p class="event_timeframe caption3">
                <span class="event_time">12:45</span> |
                <span class="evet_time-left">17min</span>
              </p>

              <div class="event_states">
                <img src="img/clock.svg" alt="" class="event_states_buzzer" />
                <img
                  src="img/upcoming-icon.svg"
                  alt=""
                  class="event_states_bookmark"
                />
              </div>
            </div>
          </div>

          <div class="event">
            <div class="event_basic-info">
              <div class="event_heading">
                <p class="caption3 event_type">Exam</p>
                <h4 class="event_title">Genetics</h4>
              </div>
              <p class="event_description caption2">
                DNA Modifications in Humans. Can DNA Change Beat Aging?
              </p>
            </div>

            <div class="event_time-info">
              <p class="event_subject caption2">Biology</p>
              <p class="event_timeframe caption3">
                <span class="event_time">12:45</span> |
                <span class="evet_time-left">17min</span>
              </p>

              <div class="event_states">
                <img src="img/clock.svg" alt="" class="event_states_buzzer" />
                <img
                  src="img/upcoming-icon.svg"
                  alt=""
                  class="event_states_bookmark"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="dock-box">
        <div class="dock">
          <a class="dock_item dock_item_home" href="index.html">
            <svg class="dock_item_icon active">
              <use href="img/dock/active/sprite.svg#Home"></use>
            </svg>
          </a>

          <a class="dock_item dock_item_grades" href="grades.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Grades"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_calendar" href="calendar.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Calendar"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_settings" href="settings.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Settings"></use>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
